<?php

function block_non_admins()
{
	if (!is_admin()) {
		echo _('You are not authorized to access this feature. Contact your Nagios Fusion administrator for more information, or to obtain access to this feature.');
		exit();
	}
}
